<< TPP… 8.0 >>

Adobeのアップグレードポリシー変更

Adobeからアップグレードポリシー変更のお知らせメールが来ました。
今までは3バージョン前までがアップグレード対象でした。
しかし、これからは1バージョン前までに限定になっちゃうそうです。
これはもう、かなり厳しいですよ…。
[PR]
by ahaha-haha | 2011-11-11 00:32 | Mac・PCなど | Comments(0)
<< TPP… 8.0 >>